.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.ant6aamac { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 50px; column-gap: 50px; height: 100%; padding-top: 50px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ant6aamac { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ant6aamac { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.mi8tjhpj { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8tjhpj { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8tjhpj { flex-basis: unset; }


}


.mi8tjhpk { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 320px; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8tjhpk { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8tjhpk { flex-basis: unset; }


}


.cp_5d1b3c84 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 50px; column-gap: 50px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_5d1b3c84 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_5d1b3c84 { flex-basis: unset; }


}


.cp_d9806581 { display: flex; align-items: center; justify-content: center; width: 572px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 27px; line-height: 32px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_d9806581 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_d9806581 { flex-basis: unset; }


}


.cp_a9278b50 { display: block; width: 80%; height: 819px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: rgba(255,255,255,1); border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: #000000; border-style: solid; box-shadow:  0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_a9278b50 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_a9278b50 { flex-basis: unset; }


}


.mi8ttg2k { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 30px; column-gap: 30px; width: 80%; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8ttg2k { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8ttg2k { flex-basis: unset; }


}


.mi8tto1y { display: block; box-sizing: border-box; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: rgba(0,0,0,1); border-style: solid; box-shadow:  0px 0px 0px 0px transparent;   flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }
.mi8tto1y input, .mi8tto1y textarea { color: #000000; font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 16px; font-family: Alimama ShuHeiTi,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.mi8tto1y .__placeholder, .mi8tto1y ::placeholder { color: #667085; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.mi8tto1y .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.mi8tto1y { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8tto1y { flex-basis: 0px; }


}


.mi8tv9lj { display: grid; grid-template-columns: 1; row-gap: 8px; column-gap: 8px; width: 320px; height: 150px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #000000; border-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8tv9lj { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8tv9lj { flex-basis: unset; }


}


.cp_412d8864 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 30px; margin-right: 0px; margin-bottom: -30px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 50px; line-height: 60px; font-family: Alimama ShuHeiTi,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_412d8864 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_412d8864 { flex-basis: unset; }


}


.mi8tjhq5 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 50px; column-gap: 50px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8tjhq5 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8tjhq5 { flex-basis: unset; }


}


.mey3inxe { display: flex; align-items: center; justify-content: center; width: 572px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 27px; line-height: 32px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mey3inxe { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mey3inxe { flex-basis: unset; }


}


.mey3ic6d { display: block; width: 1145px; height: 819px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: rgba(255,255,255,1); border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: #000000; border-style: solid; box-shadow:  0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mey3ic6d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mey3ic6d { width: 80%; height: 819px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}


.mey3hrjh { display: flex; align-items: center; width: 572px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 30px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: rgba(0,0,0,1); border-style: solid; box-shadow:  0px 0px 0px 0px transparent;  color: #000000; font-style: normal; font-weight: 400; font-size: 16px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }

.mey3hrjh .__placeholder, .mey3hrjh ::placeholder { color: #667085; font-weight: 400; font-size: 16px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.mey3hrjh .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.mey3hrjh { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mey3hrjh { display: flex; align-items: center; width: 80%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 30px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; flex-grow: unset; flex-basis: unset; }


}


.cp_647374e2 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 30px; margin-right: 0px; margin-bottom: -30px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 50px; line-height: 60px; font-family: Alimama ShuHeiTi,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_647374e2 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_647374e2 { flex-basis: unset; }


}


.mi8xsfqx { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8xsfqx { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8xsfqx { flex-basis: unset; }


}


.mi8xtjah { display: block; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 6px; padding-right: 18px; padding-bottom: 6px; padding-left: 18px; background-color: #ffffff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8xtjah { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8xtjah { flex-basis: unset; }


}


.mi8xtjcb { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 50%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8xtjcb { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8xtjcb { flex-basis: unset; }


}


.mi8xtjf5 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: #1598ff; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 50px; line-height: 60px; font-family: Alimama ShuHeiTi,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8xtjf5 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8xtjf5 { flex-basis: unset; }


}


.mi8xtjb6 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 50%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; background-color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8xtjb6 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8xtjb6 { flex-basis: unset; }


}


.mi8xtjdg { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: #1598ff; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 50px; line-height: 60px; font-family: Alimama ShuHeiTi,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mi8xtjdg { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mi8xtjdg { flex-basis: unset; }


}
